
Katello - Feature #3318

Engine: UI: Red Hat Repositories: initial conversion

10/17/2013 10:51 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision 00b29fcf - 10/22/2013 09:54 PM - Brad Buckingham

Engine: fixes #3318: Red Hat Repositories initial conversion

This commit contains initial changes to support the Red Hat Repositories

page in the UI.

It also has some changes for the 'old tupane' version of

providers/products/repos.  Although we'll be removing that in the

future, went ahead and updated the files since was in there anyway.

Revision d7e659ad - 10/23/2013 10:21 AM - Brad Buckingham

Merge pull request #3250 from bbuckingham/engine-redhat_hat_repos

Engine: fixes #3318: Red Hat Repositories initial conversion

Revision 8aec65cb - 10/29/2013 07:59 PM - Brad Buckingham

Engine: fixes #3318: Red Hat Repositories initial conversion

This commit contains initial changes to support the Red Hat Repositories

page in the UI.

It also has some changes for the 'old tupane' version of

providers/products/repos.  Although we'll be removing that in the

future, went ahead and updated the files since was in there anyway.

Revision 456edfc7 - 11/01/2013 09:36 PM - Brad Buckingham

Engine: fixes #3318: Red Hat Repositories initial conversion

This commit contains initial changes to support the Red Hat Repositories

page in the UI.

It also has some changes for the 'old tupane' version of

providers/products/repos.  Although we'll be removing that in the

future, went ahead and updated the files since was in there anyway.

Revision 39811f2a - 11/22/2013 07:29 PM - Brad Buckingham

Engine: fixes #3318: Red Hat Repositories initial conversion

This commit contains initial changes to support the Red Hat Repositories

page in the UI.

It also has some changes for the 'old tupane' version of

providers/products/repos.  Although we'll be removing that in the
future, went ahead and updated the files since was in there anyway.

History

#1 - 10/17/2013 11:04 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/22/2013 09:11 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee set to Brad Buckingham

#3 - 10/23/2013 10:52 AM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:00b29fcfe5c2f3e7777e167128abf78da0625df7.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
